<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<script type="text/javascript">
		let var1=0;
		let var2=0;
		let var3=0;
		let var4=0;

		var1=prompt('Introduce primer número');
		var2=prompt('Introduce segundo número');
		var3=prompt('Introduce tercer número');
		var4=prompt('Introduce cuarto número');

		document.write('<div>' + var1 + '</div>');
		document.write('<div>' + var2 + '</div>');
		document.write('<div>' + var3 + '</div>');
		document.write('<div>' + var4 + '</div>');
	</script>
</head>
<body>
	
</body>
</html>